Description

Hello,

There are some LAD identifies starting with "NO" in waves 6 and 7 of the special licence data 6666. The documentation does not
mention any such LADs, what are they?

Cristina

History

#1 - 07/05/2018 04:33 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 07/12/2018 12:57 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Cristina Sechel
- Target version set to M6

- % Done changed from 10 to 80

Dear Cristina,

These are codes for Northern Ireland. Looking at the ONS documentation the values changed from the old 95A style for Northern Ireland to the new
NO style at wave 6 (ONSPD May 2015).

The Understanding Society Geographical Lookup Tables document available from the UKDS website for any geography under the Documentation
section, e.g. https:/discover.ukdataservice.ac.uk/catalogue/?sn=6666 , explains which ONSPD is used for each wave for each geography type.

The User Guides can be downloaded at this site by clicking on the relevant month:

https://borders.ukdataservice.ac.uk/pcluts.html
The zipped data itself also contains useful information including, for example, “LA_UA names and codes UK as at 02_16.txt".

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/14/2018 05:46 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
